petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSReset

Resets a TS context and removes any allocated Vecs and Mats.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSReset(TS ts)

Collective on TS

### Input Parameter

ts -the TS context obtained from TSCreate()

### Keywords

TS, timestep, reset

### See Also

TSCreate(), TSSetup(), TSDestroy()

Level:beginner
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages